van OS 9.0 naar OS 9.2 Wie helpt mij?!

Hi everyone,

ik heb OS 9.0 en ik wil graag OS 9.2.
wie weet waar ik die update kan vinden?
alvast heel erg bedankt!

groetjes, sabina :lol:

even zoeken op apple.com leverde dit op:

van 9.0 naar 9.1
van 9.1 naar 9.2

ik had deze http://download.info.apple.com/Apple_Support_Area/Apple_Software_Updates/Dutch/Macintosh/System/

Ik heb trouwens een imac, zo'n blauwe weet je wel. THNX ik ga meteen proberen!

Gr sabina :slight_smile:

het is gelukt, mijn imacje draait nu op os 9.2.2, badankt jullie allemaal!

gr sabina :lol:

Er zijn ook updates voor je iMac beschikbaar. Had je die al geinstalleerd?

http://docs.info.apple.com/article.html?artnum=58174

Ik draai op mijn iMac met 9.1 en 10.3. Geen problemen so far. Vragen:

  1. is het nuttig 9.1 up te waarderen naar 9.2.2?
  2. Kan ik rechtstreeks naar 9.2.2 (op de Apple site wordt gesteld dat je 9.2 al hebt voordat je upgrade naar 9.2.2)
    3, En nu het stomste: als ik 9.2 wil downloaden, krijg ik een Software Compliance scherm waar je I Agree moet klikken. Dan keer je weer terug naar het scherm waar je op de 9.2 software kunt klikken. Dan zou de download moeten starten. Echter: dan keer ik weer terug naar het Compliance scherm, etc. etc.

Ik moet iets erg doms doen maar zie niet wat.
Cookies staat op: enablen als site erom vraagt.

Graag hulp om mij uit deze vicieuze cirkel te verlossen.
Cezanne.

Zoek niet verder! 9.2 via windoze machine gedownload en, I hate to say this, dat ging wel goed. Merk nog weinig van mijn opstap van 9.0 naar 9.2 maar heb ten minste weer het gevoel dat ik helemaal 'bij' ben. Cezanne :wink:

Je merkt niks van de overstap???? Dan heb je zeker geen uitgebreid toetsenbord... geen optische muis... geen CD-fikker.... geen Zip-drive... Geen internet...

9.2.2 ondersteunt veel meer van dit alles dan 9.0 Ook het bureaubladprintermenu is een mooie nieuwe vinding.

ben ik nou gek of deed 9.2.2 ook beter communiceren met OSX? uiteindelijk dan.

[quote:a8b5c1be30="hopsa"]ben ik nou gek of deed 9.2.2 ook beter communiceren met OSX? uiteindelijk dan.[/quote:a8b5c1be30]

Dat is idd wel de “main reason” van 9.2.2 ja :wink:

Voor OSX is OS9.2.2 een vereiste geloof ik... dus niet beter... maar uberhaupt!